-- 增值税税率字段数据升级
update t_tccit_item_fetchentry a set fvatrate = (select b.fvatrate from t_tccit_year_rule b where b.fid = a.fid)
where a.fvatrate is null or a.fvatrate = 0;

update t_tccit_other_rule_entry a set fvatrate = (select b.fvatrate from t_tccit_other_rule b where b.fid = a.fid)
where a.fvatrate is null or a.fvatrate = 0;